

/*************************************************************************

                             
                       C   O   M   M   O   N   S


*************************************************************************/


/*************************************************************************

                              B A S I C S

*************************************************************************/


.test-header,
.test-footer{
	background: red;
	height: 200px;
	position: relative;
	z-index: 3;
}


.__rusindustry_rusind-subset{
	position: relative;
}

.__rusindustry_rusind-subset>.__rusindustry_section{
	position: relative;
	padding: 0 50px;
	box-sizing: border-box;
}

@media (max-width: 800px){

.__rusindustry_rusind-subset>.__rusindustry_section{
	padding: 0 20px;
}

}

	.__rusindustry_rusind-subset>.__rusindustry_section>.__rusindustry_section-inner{
		position: relative;
		box-sizing: border-box;
	}


